html {
	font-size: 16px;
}

@font-face {
	font-family: 'SukhumvitSet-Medium';
	src: url('fonts/SukhumvitSet-Medium.eot');
	src: url('fonts/SukhumvitSet-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/SukhumvitSet-Medium.woff') format('woff'),
		url('fonts/SukhumvitSet-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SukhumvitSet-SemiBold';
	src: url('fonts/SukhumvitSet-SemiBold.eot');
	src: url('fonts/SukhumvitSet-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/SukhumvitSet-SemiBold.woff') format('woff'),
		url('fonts/SukhumvitSet-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Philosopher-Bold';
	src: url('fonts/Philosopher-Bold.eot');
	src: url('fonts/Philosopher-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Philosopher-Bold.woff') format('woff'),
		url('fonts/Philosopher-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Philosopher-Regular';
	src: url('fonts/Philosopher-Regular.eot');
	src: url('fonts/Philosopher-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Philosopher-Regular.woff') format('woff'),
		url('fonts/Philosopher-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'SukhumvitSet-Medium';
	cursor: default;
	position: relative;
	line-height: 1.5;
	font-size: 1rem;
	color: #FFF;
}

ul {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	/*cursor: pointer;*/
	color: inherit;

}

#nav-icon3 {
	z-index: 56;
	width: 35px;
	height: 25px;
	position: relative;
	top: 0rem;
	right: 0;
	left: auto;
	margin: 0px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	box-shadow: none;
	background: none;
	border: none;
}

#nav-icon3 span {
	display: block;
	position: absolute;
	height: 3px;
	width: 60%;
	background: #341c0d;
	border-radius: 6px;
	opacity: 1;
	right: 0%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
	top: 0;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
	top: 10px;
	width: 100%;
}

#nav-icon3 span:nth-child(4) {
	top: 20px;
}

#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 80%;
}

#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 80%;
}

#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}

/*#nav-icon3.open{
	top: -1.5rem;
    right: .0rem;
}*/
/*///////////Start-Header///////////////*/
.navbar-expand-lg.sticky-top {
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: -o-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
}

.headbar-main {
	padding: .5rem 0;
	transition: all 0.6s;
	background-color: transparent;
}

.hamburgers-box {
	width: 100%;
	height: 100%;
	padding: 0;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.headbar-main .row {
	margin: auto;
}

.navbar-brand {
	width: auto;
	text-align: left;
	color: #341c0d;
	margin: 0;
	padding: 0;
	/*display: flex;
	align-items: center;
	justify-content: flex-start;*/
}

/*.navbar-brand span{
	font-family: 'Philosopher-Bold';
	font-style: italic;
	font-size: 18px;
}*/
.navbar-brand img {
	width: 65px;
	transition: all 0.5s;
	margin: 0 10px 0 0;
}

.navbar-collapse .navbar-brand {
	padding: .5rem 0;
	margin: 0 auto 2rem;
	text-align: center;
	display: block;
	width: 100%;
}

.navbar-collapse .navbar-brand img {
	width: 110px;
	max-width: 100%;
}

.navbar-nav li {
	padding: 0 15px;
	position: relative;
	transition: all 0.5s;
	margin-bottom: .3rem;
}

.navbar-nav li a {
	padding: 8px 15px;
	display: block;
	text-align: left;
	color: #442415;
	text-decoration: none;
	transition: all 0.5s;
	position: relative;
	font-size: 1.2rem;
}

.navbar-nav li.active a,
.navbar-nav a:hover {
	color: #FFF;
}

.navbar-nav li.active .dropdown-menu a {
	color: #FFF;
}

.navbar-nav li .dropdown-menu {
	padding: 0;
	border: none;
	border-radius: 0;
	background: #141414;
}

.navbar-nav li .dropdown-menu a {
	padding: 5px;
	font-size: .95rem;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.social-header {
	margin: 0 auto;
	padding: 0 30px;
	color: #442415;
}

.social-header ul {
	list-style: none;
	margin-bottom: 2rem;
}

.social-header a:hover {
	color: #FFF;
}

.social-header img {
	width: 40px;
	transition: all 0.6s;
}

.social-header img:hover {
	transform: scale(1.05);
}

.social-header ul li {
	margin-bottom: .3rem;
}

/*///////////End-Header///////////////*/

/*///////////Start-mainSlide///////////////*/
#carouselmainSlide {
	position: relative;
}

#carouselmainSlide .carousel-item {
	position: relative;
	overflow: hidden;
}

#carouselmainSlide .carousel-item img {
	width: 100%;
	object-fit: cover;
	transition: all 12s
}

#carouselmainSlide .carousel-item:hover img {
	transform: scale(1.05);
}

#carouselmainSlide .carousel-indicators {
	align-items: center;
	margin-bottom: 0;
	justify-content: center;
	bottom: .75rem;
	z-index: 4;
}

#carouselmainSlide .carousel-indicators button {
	width: 12px;
	height: 12px;
	margin: 0 3px;
	opacity: .6;
	border: none;
	background: #FFF;
	border-radius: 50%;
}

#carouselmainSlide .carousel-indicators button.active {
	opacity: 1;
}

.carousel-control-next,
.carousel-control-prev {
	top: auto;
	width: auto;
	bottom: .35rem;
}

.carousel-control-prev {
	left: 35%;
}

.carousel-control-next {
	right: 35%;
}

.carousel-control-next img,
.carousel-control-prev img {
	width: 25px;
	filter: brightness(0) invert(1);
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
	opacity: 1;
}

/*///////////End-mainSlide///////////////*/

/*///////////Start-Content///////////////*/
.content-box {
	padding: 10% 0;
	color: #000;
	background: url("../images/bg-content.png") top center no-repeat;
	background-size: cover !important;
}

.title-box {
	text-align: center;
	margin-bottom: 2rem;
}

.title-box h1 {
	font-size: 1.8rem;
	margin: 0;
	color: #3d2611;
	font-family: 'Philosopher-Bold';
}

.title-box h2 {
	font-size: 1.2rem;
	margin: 0;
	color: #1d1d1d;
	font-family: 'Philosopher-Regular';
}

.title-box ul {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.title-box ul li {
	font-size: .85rem;
	margin-right: 5px;
	opacity: .7;
}

.title-box ul li.active {
	opacity: 1;
}

.title-box ul li a {
	padding-right: 5px;
}

.bg-content1 {
	padding: 10% 0;
	color: #FFF;
	background: url("../images/bg-content-1.png") right center no-repeat;
	background-size: cover !important;
	background-attachment: fixed !important;
}

.textabout-box {
	text-align: center;
	color: #FFF;
}

.textabout-box h1 {
	font-size: 1.5rem;
	padding: .5rem;
	border-radius: 30px;
	text-align: center;
	width: 20rem;
	transform: scale(.9);
	margin: 0 auto .5rem;
	display: block;
	font-family: 'Philosopher-Bold';
	background-image: -moz-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -webkit-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -ms-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
}

.textabout-box h2 {
	font-size: 1.2rem;
	margin-bottom: 1rem;
}

.textabout-box p {
	margin-bottom: 1rem;
}

.hvr-sweep-to-right {
	display: block;
	padding: 7px;
	text-align: center;
	border-radius: 30px;
	overflow: hidden;
	width: 13rem;
	margin: auto;
	color: #FFF;
	transition: all 0.6s;
	background-image: -moz-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -webkit-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -ms-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
}

.hvr-sweep-to-right:hover {
	transform: scale(.95);
}

/* Sweep To Right */
.hvr-sweep-to-right {
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #341c0d;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
	color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.bg-content2 {
	color: #000000;
	padding: 10% 0;
	background: url("../images/bg-content-2.png") center center no-repeat;
	background-size: cover !important;
}

.profile-textbox {
	margin-bottom: 2rem;
}

.profile-textbox h1 {
	font-size: 1.8rem;
	margin-bottom: 1rem;
	font-family: 'Philosopher-Bold';
}

.profile-textbox h2 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	font-family: 'Philosopher-Bold';
}

.profile-textbox .hvr-sweep-to-right {
	margin: 0;
}

.profile-textbox p {
	margin-bottom: 1rem;
}

.imgbox {
	text-align: center;
	overflow: hidden;
}

.imgbox img {
	width: 100%;
	transition: all 0.6s;
}

.bg-content3 {
	padding: 60% 0 10%;
	position: relative;
	overflow: hidden;
	background: url("../images/bg-content-3.png") center center no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
}

.womanimg {
	width: auto;
	max-width: 64%;
	position: absolute;
	left: -30%;
	bottom: 26%;
	z-index: 0;
}

.video-present {
	padding: .3rem;
	overflow: hidden;
	aspect-ratio: 4/3;
	border-radius: 20px;
	position: relative;
	z-index: 1;
	margin: 3rem auto 1rem;
	background-image: -moz-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -webkit-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -ms-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
}

.video-present iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 4/3;
	border-radius: 20px;
}

.bg-content4 {
	padding: 10% 0;
	background: url("../images/bg-content-4.png") top center no-repeat;
	background-size: cover !important;
}

.dateopen-box h1 {
	font-size: 1.5rem;
	padding: .5rem;
	border-radius: 30px;
	text-align: center;
	width: 20rem;
	transform: scale(.9);
	margin: 0 auto .5rem;
	display: block;
	font-family: 'Philosopher-Bold';
	background-image: -moz-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -webkit-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -ms-linear-gradient(11deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
}

.dateopen-box {
	margin-bottom: 2rem;
}

.dateopen-box a:hover {
	color: #341c0d;
	text-decoration: underline;
}

.dateopen-box img {
	width: 25px;
	margin-right: 8px;
	filter: brightness(0) invert(1);
}

.dateopen-box ul {
	list-style: none;
	padding-left: 2rem;
}

.dateopen-box ul li {
	margin-bottom: .5rem;
}

.slideReviews {
	position: relative;
}

.slideReviews .slider-for .slick-slide .imgreviews,
.slideReviews .slider-for .slick-slide {
	aspect-ratio: 4/3;
}

.slideReviews .slider-nav .slick-slide {
	aspect-ratio: 3/2;
	border: 2px solid transparent;
}

.slideReviews .slider-nav {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	right: 0;
	padding: .5rem 1rem 2rem;
	background: -webkit-linear-gradient(bottom, rgba(61, 38, 17, 0.92) 0%, rgba(255, 255, 255, 0) 70%);
	background: -o-linear-gradient(bottom, rgba(61, 38, 17, 0.92) 0%, rgba(255, 255, 255, 0) 70%);
	background: linear-gradient(to top, rgba(61, 38, 17, 0.92) 0%, rgba(255, 255, 255, 0) 70%);
}

.slideReviews .slider-nav .slick-slide {
	margin: 0 5px;
}

.slideReviews .slider-nav .slick-prev::before,
.slideReviews .slider-nav .slick-next::before {
	display: none;
}

.slideReviews .slider-nav .slick-prev,
.slideReviews .slider-nav .slick-next {
	width: 23px;
	height: 23px;
	z-index: 1;
	top: auto;
	bottom: -4%;
	background-size: 100% !important;
	filter: brightness(0) invert(1);
}

.slideReviews .slider-nav .slick-prev {
	left: 42%;
	background: url("../images/arrow-prev.png") center center no-repeat;
}

.slideReviews .slider-nav .slick-next {
	right: 42%;
	background: url("../images/arrow-next.png") center center no-repeat;
}

.slideReviews .slider-nav .slick-slide.slick-current.slick-active {
	border-color: #FFF;
}

.imgreviews {
	text-align: center;
	overflow: hidden;
	aspect-ratio: 3/2;
}

.imgreviews img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.img-box {
	aspect-ratio: 3/2;
	text-align: center;
	overflow: hidden;
}

.img-box.radius {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.textunsere-box {
	margin: 1rem auto;
}

.textunsere-box h1 {
	font-size: 1.2rem;
	margin-bottom: 0;
	color: #996d35;
	font-family: 'SukhumvitSet-SemiBold';
}

.textunsere-box h2 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	font-family: 'SukhumvitSet-SemiBold';
}

.textunsere-box .fa-circle-chevron-right {
	margin-right: 10px;
	font-size: 1rem;
	color: #996d35;
}

.textunsere-box a:hover {
	color: #996d35;
}

.textunsere-box ul {
	/* list-style: none; */
	margin-left: .5rem;
}

.textunsere-box ul li {
	margin-bottom: .35rem;
	padding-left: 1.5rem;
	text-indent: -1.5rem;
}

.carousel-reviews {
	margin-bottom: 2rem;
}

.carousel-reviews .carousel-item .img-box {
	border-radius: 20px;
}

.carousel-reviews {
	padding: .2rem;
	overflow: hidden;
	border-radius: 20px;
	background-image: -moz-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	background-image: -ms-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 29%, rgb(239, 190, 123) 54%, rgb(187, 140, 83) 72%, rgb(152, 111, 61) 84%, rgb(116, 82, 39) 91%);
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.carousel-reviews .carousel-indicators {
	margin-left: 0;
	margin-right: 0;
}

.carousel-reviews .carousel-indicators button {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	text-indent: 0;
	border: none;
	margin: 0 2px;
}

.bg-content2.content-box {
	background-attachment: fixed !important;
}

.slidecenter .img-box {
	aspect-ratio: 2/3;
	border-radius: 10px;
	opacity: .4;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.slidecenter .slick-track {
	padding: 1rem 0;
}

.slidecenter .slick-list {
	overflow: inherit;
}

.bg-content2.content-box .container {
	overflow: hidden;
}

.slidecenter .slick-slide {
	margin: 0 5px;
	aspect-ratio: 2/3;
	transition: all 0.6s;
	transform: scale(.8);
	background: #341c0d;
	border-radius: 10px;
}

.slidecenter .slick-slide.slick-current.slick-active.slick-center {
	transform: scale(1.03);
	transition: all 0.6s;
}

.slidecenter .slick-slide.slick-current.slick-active.slick-center .img-box {
	opacity: 1;
}

.slidecenter .slick-prev::before,
.slidecenter .slick-next::before {
	display: none;
}

.slidecenter .slick-prev,
.slidecenter .slick-next {
	width: 35px;
	height: 35px;
	z-index: 1;
	background-size: 100% !important;
	filter: invert(14%) sepia(15%) saturate(2281%) hue-rotate(334deg) brightness(90%) contrast(92%);
}

.slidecenter .slick-prev {
	left: 0%;
	background: url("../images/arrow-prevfill.png") center center no-repeat;
}

.slidecenter .slick-next {
	right: 0%;
	background: url("../images/arrow-nextfill.png") center center no-repeat;
}

.address-box {
	margin-bottom: 2rem;
}

.contact-box a:hover {
	color: #996d35;
}

.contact-box img,
.address-box img {
	width: 28px;
	margin-right: 5px;
}

.address-box h1,
.contact-box h1 {
	font-size: 1.2rem;
	margin-bottom: 1rem;
	font-family: 'SukhumvitSet-SemiBold';
}

.address-box p {
	margin: 0;
}

.address-box ul,
.contact-box ul {
	list-style: none;
}

.address-box ul li,
.contact-box ul li {
	margin-bottom: .3rem;
}

.mapbox {
	width: 100%;
	height: 275px;
	overflow: hidden;
}

.mapbox iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.detail-form {
	margin-bottom: 1rem;
}

.detail-form p {
	margin-bottom: .5rem;
}

.detail-form #captcha-refresh {
	cursor: pointer;
	color: #442415;
	font-size: 26px;
	vertical-align: middle;
}

.detail-form span,
.detail-form p.red-text {
	color: #F00;
	display: initial;
}

.detail-form h1 {
	font-size: 1rem;
	margin-bottom: 1rem;
}

.detail-form .custom-file-input,
.detail-form .custom-file {
	height: auto;
}

.form-text,
.custom-file-label {
	padding: 8px 15px;
	background-color: transparent;
	border: 1px solid #442415;
	color: #442415;
	width: 100%;
	border-radius: 5px;
	height: auto;
	margin: 0;
	line-height: normal;
}

.form-text:focus {
	outline: none;
	box-shadow: none;
	border-color: #FF0000;
}

.form-text::placeholder {
	color: #898989;
}

.detail-form ul {
	list-style: none;
}

.detail-form ul li {
	padding-bottom: 5px;
}

.sendus-btn {
	width: 200px;
	padding: 10px 20px;
	display: block;
	box-shadow: none;
	margin: .5rem auto;
	cursor: pointer;
	color: #FFF;
	border: none;
	transition: all 0.5s;
	border-radius: 8px;
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: -o-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
}

.sendus-btn:hover {
	transform: scale(.98);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.contactform {
	padding: .3rem 1rem;
	border-radius: 15px;
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: -o-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
}

.contactform .row {
	border-radius: 15px;
	background: #FFF;
	padding-top: .75rem;
	padding-bottom: .75rem;
}

.contactform h1 {
	font-size: 28px;
	margin-bottom: 1rem;
	font-family: 'SukhumvitSet-SemiBold';
}

.content-box.servicepage .title-box ul {
	margin-bottom: 1rem;
}

.content-box.servicepage .title-box img.logocenter {
	max-width: 20%;
	width: auto;
	margin-bottom: 1rem;
}

.content-box.servicepage .title-box img {
	width: 20px;
}

.imgservices {
	text-align: center;
	overflow: hidden;
	margin-bottom: 2rem;
	aspect-ratio: 4/2;
}

.imgservices.subser {
	aspect-ratio: 4/3;
}

.imgservices.subser2 {
	aspect-ratio: 2/2;
}

.imgservices.subser3 {
	aspect-ratio: 2/4;
}

.imgservices img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}

.service-textbox {
	margin-bottom: 1rem;
}

.service-textbox.pr-3 {
	padding: 0 15px 0 0;
}

.service-textbox h1 {
	font-size: 1.2rem;
	margin-bottom: .5rem;
	font-family: 'Philosopher-Bold';
}

.service-textbox p {
	margin: 0;
}

.service-subbox .prices-choice ul {
	display: block;
	width: 80%;
	margin: auto;
}

.service-subbox .prices-choice ul li {
	margin-bottom: .5rem;
	margin-right: 0;
}

.prices-choice {
	margin-bottom: 1rem;
}

.prices-choice ul {
	list-style: none;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 1rem;
}

.prices-choice.boxcenter ul {
	justify-content: center;
}

.prices-choice ul li {
	width: auto;
	margin: 0 10px 10px 0;
	color: #73522a;
	text-align: center;
}

.prices-choice ul li:last-child {
	margin-right: 0;
}

.prices-choice ul h3 {
	font-size: .9rem;
	margin-bottom: .3rem;
}

.prices-choice ul img {
	width: 20px;
	vertical-align: middle;
	transition: all 0.6s;
	filter: brightness(0) invert(1);
}

.prices-choice ul a:hover img {
	transform: translateX(5px);
}

.prices-choice ul a,
.prices-choice ul p {
	display: block;
	padding: 5px;
	margin: 0;
	text-align: center;
	color: #FFF;
	border-radius: 30px;
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: -o-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
}

.service-box {
	margin-bottom: 2rem;
}

.content-brochure {
	padding: 10% 0 7%;
	background: url("../ourservices/images/bg-2.png") top center no-repeat;
	background-size: cover !important;
	color: #000;
}

.content-brochure .row {
	padding-top: 22%;
	padding-bottom: 15%;
	position: relative;
	background-image: url("../ourservices/images/bg-2-1.png"), url("../ourservices/images/bg-2-2.png");
	background-position: top left, right bottom;
	background-size: 100% !important;
	background-repeat: no-repeat, no-repeat;
}

.content-brochure .row::after {
	content: '';
	width: 1px;
	height: 50%;
	top: 50%;
	left: 6.8%;
	z-index: 1;
	background: #785c44;
	position: absolute;
	transform: translate(0, -50%);
}

.content-brochure .row::before {
	content: '';
	width: 1px;
	height: 50%;
	top: 50%;
	right: 6.9%;
	z-index: 1;
	background: #785c44;
	position: absolute;
	transform: translate(0, -50%);
}

.cardppopup {
	position: absolute;
	padding: .3rem 1.5rem;
	border-radius: 30px;
	left: 0;
	right: 0;
	bottom: -4rem;
	z-index: 1;
	display: none;
	color: #FFF;
	background: #341c0d;
}

.hvr-sweep-to-right.brochurebtn {
	width: 10rem;
	margin: 1rem auto 0;
}

.textbrochure {
	margin: 2rem auto 0;
	position: relative;
}

.textbrochure h1 {
	font-size: 1.3rem;
	margin-bottom: 1rem;
	font-family: 'Philosopher-Bold';
}

.textbrochure p {
	margin-bottom: .5rem;
}

.textbrochure p:last-child {
	margin-bottom: 0;
}

.textpolicy {
	margin-bottom: 1rem;
}

.textpolicy h1 {
	font-size: 1.3rem;
	margin-bottom: 1rem;
	font-family: 'SukhumvitSet-SemiBold';
}

.textpolicy ul {
	list-style: none;
	margin-left: 1rem;
}

.textpolicy a {
	text-decoration: underline;
}

.textpolicy a:hover {
	color: #3d2611;
}

.textpolicy ul li {
	margin-bottom: .5rem;
}

.textpolicy h2 {
	font-size: 1.2rem;
	margin-bottom: 1rem;
	font-family: 'Philosopher-Bold';
}

.pdfload {
	padding: 8px;
	border-radius: 8px;
	margin: 1rem 0;
	border: 1px solid #a67b44;
	color: #a67b44;
	width: 200px;
	font-size: .9rem;
}

.pdfload img {
	width: 25px;
	margin-right: 10px;
	filter: invert(53%) sepia(4%) saturate(4650%) hue-rotate(354deg) brightness(94%) contrast(91%);
}

.pdfload:hover {
	color: #FFF;
	background: #a67b44;
}

.pdfload:hover img {
	filter: brightness(0) invert(1);
}

.pdfload a {
	display: flex;
	align-items: center;
	justify-content: center;
}

.imgshow {
	text-align: center;
	overflow: hidden;
}

.imgshow img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slideshow .slider-nav .slick-list {
	padding: 0 1rem;
}

.slideshow .slider-nav .slick-prev::before,
.slideshow .slider-nav .slick-next::before {
	display: none;
}

.slideshow .slider-nav .slick-prev,
.slideshow .slider-nav .slick-next {
	width: 25px;
	height: 25px;
	z-index: 1;
	background-size: 100% !important;
}

.slideshow .slider-nav .slick-prev {
	left: 0rem;
	background: url("../images/arrow-prev.png") center center no-repeat;
}

.slideshow .slider-nav .slick-next {
	right: 0rem;
	background: url("../images/arrow-next.png") center center no-repeat;
}

.slideshow .slider-nav {
	margin-top: .5rem;
}

.slideshow .slider-nav .slick-slide {
	aspect-ratio: 3/2;
	opacity: .6;
	margin: 0 5px;
}

.slideshow .slider-for .slick-slide {
	aspect-ratio: 4/3;
}

.slideshow .slider-nav .slick-slide.slick-current.slick-active {
	opacity: 1;
}

.slideshow .slider-nav .slick-slide .imgshow {
	aspect-ratio: 3/2;
}

.slideshow .slider-for .slick-slide .imgshow {
	aspect-ratio: 4/3;
}

.hvr-sweep-to-right.backbtn {
	width: 165px;
	margin: 2rem 0 0;
}

.tagads {
	font-family: 'Philosopher-Bold';
	margin: 1rem auto;
	border-radius: 5px;
	font-size: 17px;
	font-style: italic;
}

/*///////////Start-Policy///////////////*/
.policy-box {
	position: fixed;
	bottom: 0%;
	right: 0%;
	width: 100%;
	text-align: left;
	padding: 1rem;
	color: #000;
	z-index: 1234;
	display: block;
	font-size: 1rem;
	background: #FFF;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
}

.policy-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.policy-box ul li {
	padding: 0 10px;
}

.policy-box p {
	font-size: 1.1rem !important;
	margin-bottom: 0;
}

.policy-box a {
	font-family: 'SukhumvitSet-SemiBold';
}

.policy-box a:hover {
	text-decoration: underline;
	color: #996d35;
}

.policy-box .btn-policy {
	width: 210px;
	padding: 8px;
	transition: all 0.5s;
	cursor: pointer;
	text-align: center;
	color: #FFF;
	margin: .5rem auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	border: 1px solid transparent;

	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: -o-linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
	background-image: linear-gradient(90deg, rgb(125, 91, 47) 0%, rgb(166, 123, 68) 0%, rgb(239, 190, 123) 50%, rgb(187, 140, 83) 100%);
}

.btn-policy:hover {
	color: #996d35;
	border-color: #996d35;
	background: #FFF;
}


/*///////////End-Policy///////////////*/

/*///////////Start-Footer///////////////*/
.footer {
	color: #000;
	padding: 10% 0 5%;
	background-image: -moz-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 43%, rgb(239, 190, 123) 77%, rgb(187, 140, 83) 100%);
	background-image: -webkit-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 43%, rgb(239, 190, 123) 77%, rgb(187, 140, 83) 100%);
	background-image: -ms-linear-gradient(90deg, rgb(125, 91, 47) 10%, rgb(166, 123, 68) 43%, rgb(239, 190, 123) 77%, rgb(187, 140, 83) 100%);
}

.footer ul {
	list-style: none;
}

.footer h1 {
	font-size: 1.2rem;
	margin-bottom: .75rem;
	font-family: 'SukhumvitSet-SemiBold';
}

.footer hr {
	width: 3em;
	margin: .5rem 0 .75rem;
	opacity: 1;
	border-color: #000;
}

.footer a {
	display: inline-block;
}

.footer p {
	margin-bottom: 0rem;
}

.footer a:hover {
	color: #341c0d;
	text-decoration: underline;
}

.footer ul li {
	padding-bottom: 5px;
}

.menu-footer {
	font-family: 'SukhumvitSet-SemiBold';
}

.contact-footer {
	margin: 2rem auto;
}

.address-footer img {
	width: 150px;
}

.social-footer {
	margin-bottom: 2rem;
}

.social-footer img {
	width: 35px;
	transition: all 0.6s;
	filter: brightness(0) invert(1);
}

.social-footer img:hover {
	transform: scale(.95);
}

.copyright-box {
	text-align: center;
	margin-top: 2rem;
	font-size: .9rem;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

/*///////////End-Footer///////////////*/
@media (max-width: 920px) {
	body {
		max-width: 100% !important;
	}

	.navbar-collapse {
		position: fixed;
		width: 100%;
		background-image: -webkit-linear-gradient(left, rgb(125 91 47 / 80%) 10%, rgb(166 123 68 / 80%) 43%, rgb(239 190 123 / 80%) 77%, rgb(187 140 83 / 80%) 100%);
		background-image: -o-linear-gradient(left, rgb(125 91 47 / 80%) 10%, rgb(166 123 68 / 80%) 43%, rgb(239 190 123 / 80%) 77%, rgb(187 140 83 / 80%) 100%);
		background-image: linear-gradient(to right, rgb(125 91 47 / 80%) 10%, rgb(166 123 68 / 80%) 43%, rgb(239 190 123 / 80%) 77%, rgb(187 140 83 / 80%) 100%);
		height: 100% !important;
		max-height: none !important;
		top: 0%;
		display: block;
		left: 0%;
		opacity: 0;
		margin: 0 !important;
		z-index: 55;
		transition: all .5s;
		overflow-y: scroll;
		box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.1);
	}

	.navbar-collapse::-webkit-scrollbar {
		width: 0;
	}

	.navbar-collapse.in {
		top: 0;
		opacity: 1;
		transition: all .5s;
	}

	.navbar-collapse.show {
		top: 0;
		opacity: 1;
		transition: all .5s;
	}

	.all-container {
		width: 100%;
	}

	.all-container.-collapse {
		transition: all .5s;
	}

	.navbar-expand-lg,
	.navbar-collapse,
	.navbar-collapse.collapsing,
	.all-container.all-container.all-container {
		transition: all .5s !important;
	}

	.navbar-expand-lg.-collapse {
		width: 100%;
		transition: all .5s;
	}


}